.chromestyle{
	width: 760px;
	font-weight: bold;
	position: relative;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	width: 760px;
	color: #666666;
	margin: 0px;
	text-align: left; /*set value to "left", "center", or "right"*/
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

.chromestyle ul li{
	display: inline;
	/*background-image: url(../images/nav/bullet.gif);*/
	background-repeat: no-repeat;
	background-position: left center;
}

.chromestyle ul li a{
color: #FFFFFF;
padding: 6px 12px 6px 16px;
margin: 0;
text-decoration: none;
}

.chromestyle ul li a:hover{
	color: #ffffff;
	background-color: #FFCC00;
	text-decoration: underline;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0px;
	font-size: 11px;
	line-height:16px;
	z-index:100;
	background-color: #F2F2F2;
	width: 180px;
	visibility: hidden;
	padding-bottom: 4px;

	
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
	left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 0px; /*THEME CHANGE HERE*/
padding: 4px 2px 2px 14px;
text-decoration: none;
font-weight: bold;
color: #666666;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #4D8AC9;
	color: #FFFFFF;
}
